@charset "utf-8";

html{
	height: 100%; 
}

body {
	margin:0;
	padding:0;
	height: 100%; 
	background-color:#E60F12;
}

#inx-img{
	position: absolute;
   top:  50%;
   left: 50%;
   width:  430px; 
   height: 460px; 
   margin-left: -215px;
   margin-top:  -230px; 
	overflow:hidden; 
}

.none{ display:none; }